Facebook Google Plus Twitter LinkedIn YouTube RSS Menu Search Resource - BlogResource - WebinarResource - ReportResource - Eventicons_066 icons_067icons_068icons_069icons_070

lastlines.cgi Multiple Vulnerabilities

High

Synopsis

The lastlines.cgi script exists on this web server.

Description

The lastlines.cgi script exists on this web server. Some versions of this file are vulnerable to a remote exploit.

Solution

Upgrade or patch according to vendor recommendations.